## org.apache.poi.util
Class OOXMLLite

    java.lang.Object
      org.apache.poi.util.OOXMLLite

    public final class OOXMLLite

extends java.lang.Object

Build a 'lite' version of the ooxml-schemas.jar

Author:
  Yegor Kozlov

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.